@font-face{font-family:'voncaextra_light';src:url(../fonts/vonca-extra-light-webfont.woff2) format("woff2"),url(../fonts/vonca-extra-light-webfont.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'voncaregular';src:url(../fonts/vonca-regular.woff2) format("woff2"),url(../fonts/vonca-regular.woff) format("woff");font-weight:400;font-style:normal}
a img{display:block}
a{outline:none}
a:focus-visible{outline:none}
a{text-decoration:none;outline:none}
a img{display:block;border:0;backface-visibility:hidden;transform:translateZ(0)}
.orange-logo-icon{fill:#F16F11}
.orange-logo-path{fill:#FFF}
.mobile-menu{display:none}
.hiddenTitle{width:0;height:0;overflow:hidden}
::-webkit-scrollbar{width:8px;height:8px}
::-webkit-scrollbar-track{background-clip:content-box;border:2px solid transparent}
::-webkit-scrollbar-thumb{background-color:#000}
::-webkit-scrollbar-thumb:hover{background-color:#000}
::-webkit-scrollbar-corner,::-webkit-scrollbar-track{background-color:var(--titleColor)}
.mobMenu{display:none}
.about-parvathy-wrapp{padding:var(--gutter80)}
*,::before,::after{box-sizing:border-box}
*{margin:0}
body{line-height:1.5;-webkit-font-smoothing:antialiased}
picture,video,canvas,svg{display:block;max-width:100%;height:auto;vertical-align:top}
img,svg{max-width:100%;height:auto;vertical-align:top}
input,button,textarea,select{font:inherit}
p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}
ul,li,p,h1,h2,h3,h4,h5,h6,img,figure,article,section,figure,img{padding:0;margin:0}
ul,li,ol{list-style-type:none}
a:link,a:visited{text-decoration:none;color:var(--color);display:inline-block}
:root{--gutter60:60px 0;--gutter80:80px 0;--gutter:90px 0;--color:#37271b;--brandcolor:#f16f11;--border:1px solid #e2e7d6}
.flex-container{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:normal;align-content:normal}
.img-full{width:100%;height:auto}
.text-cap{text-transform:uppercase}
.text-center{text-align:center}
#page{font-family:"Inter Tight",sans-serif;font-size:14pt;letter-spacing:0;font-weight:400;line-height:24pt;color:var(--color);text-align:justify;background:#f4f4f4;width:100%;overflow-x:hidden;letter-spacing:1px}
p{padding:5px 0;line-height:22pt}
address{font-style:normal}
.header-top a:link,.header-top a:visited,.header-top{color:#fff;font-size:12pt;line-height:14pt}
.container-large,.container{max-width:1600px;width:calc(100% - 0px);padding:0;margin:0 auto}
.container-large{max-width:1800px}
.container-full{width:calc(100% - 0px);max-width:2000px;margin:0 auto;padding:0 50px}
.container-sub{max-width:1400px;margin:0 auto;padding:0 50px}
.two-column-wrapp{gap:60px}
.two-column{width:calc(50% - 30px)}
.align-center{align-items:center}
.img-radius,.border-radius{border-radius:15px;overflow:hidden}
.full-link{position:absolute;left:0;top:0;z-index:100;width:100%;height:100%}
.spacer-image{padding:var(--gutter60)}
.middle-text{max-width:1200px;margin:0 auto}
.clear{float:none;clear:both}
.img-right{float:right;padding-left:80px}
.chbk{padding:30px;text-align:center;font-size:20pt}
.round-img{border-radius:50%}
.video-hero{width:100%;height:100vh;overflow:hidden;position:absolute;top:0;left:0;z-index:300}
.color-overlay{position:absolute;inset:0;top:0;left:0;background:#342b27;opacity:0;z-index:2;height:100vh}
.scroll-lock{overflow:hidden}
.hero-content{position:relative;left:0;top:0;width:100%;height:100%;height:100vh;z-index:3;opacity:1;overflow:hidden;pointer-events:none;background:#342b27}
.hero-content.is-visible{opacity:1;z-index:600}
.hero-bg{background:url(../images/banner/hero-base.webp);transition:all .5s ease;background-repeat:no-repeat;background-position:bottom center}
.hero-character{background-image:url(../images/banner/hero-character.webp);z-index:10;background-position:center 140px}
.hero-moon{background-image:url(../images/banner/hero-moon.webp);z-index:15;background-position:center -144px;transform:translateY(-600px);opacity:1}
.hero-character,.hero-moon,.hero-bg{width:100%;position:absolute;height:100%;height:100vh;left:0;background-repeat:no-repeat}
.hero-bg{height:580px;top:auto;bottom:0;transform:translateY(0);transition:all 2s ease}
.hero-character{height:774px;background-position:bottom center;bottom:0;transform:translateY(500px);transition:all 2s ease}
.hero-moon{width:200px;height:200px;background-repeat:no-repeat;background-position:center;background-size:cover;left:35%;border-radius:50%}
.scroll-lock{overflow:hidden}
.hero-content-wrapp{position:absolute;top:50%;transform:translateY(-50%);width:100%;left:0}
.hero-content-align{position:relative;height:100vh;overflow:hidden;background:#342b27}
.hero-main-cap{position:absolute;z-index:2;width:100%;bottom:90px;left:0;opacity:0;transform:translateY(60px);animation:mainCapAni 4s ease forwards;animation-delay:2.5s;transition:all .5s ease}
@keyframes mainCapAni {
to{opacity:1;transform:translateY(0px);visibility:visible}
}
.hero-main-cap.is-hide{opacity:0!important;visibility:hidden!important}
.hero-caption{width:calc(50% - 0px);padding-right:200px}
.hero-text{width:calc(50% - 0px);padding-left:200px}
.header-wrapp{position:fixed;top:0;left:0;z-index:12000;width:100%;transition:all .5s ease;background-color:#0000;transition:all .5s ease}
.header-home.video-ended{background-color:#000f}
.header-wrapp .align,.contact-wrapp .align{width:100%;max-width:2000px;margin:0 auto;position:relative;padding:60px 50px;transition:all .5s ease}
.header-fix.header-wrapp .align{padding:30px 50px}
.site-logo:link,.site-logo:visited{display:block;width:160px}
.site-logo svg{fill:#171111}
.home-sub-caption{background-color:#1c1714;padding:200px 0 30px;border-bottom-left-radius:100px;border-bottom-right-radius:100px}
.home-align{position:relative;z-index:1500}
.home-service-wrapp ul{justify-content:center;padding-top:35px}
.hme-serv-menu li{display:flex;justify-content:center;align-self:center;flex-wrap:wrap;padding:0 20px;position:relative;width:calc(100% / 8)}
.hme-serv-menu li::before{content:"";display:block;width:1px;height:30px;background-color:#e1ddda;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.hme-serv-menu li:first-child{border-left:none}
.hme-serv-menu li:first-child::before{display:none}
.sub-title span{background-color:#f4f4f4;display:inline-block;padding:0 20px;z-index:100;position:relative}
.sub-title::before{content:"";display:block;width:100%;height:1px;background-color:#49413e;position:absolute;top:20px;z-index:10}
.hme-client-collab-wrapp figure{padding-top:40px}
.footer-wrapp{position:relative;z-index:1500;background-color:#342b26;padding:80px 0 30px;color:#fff;font-weight:300}
.footer-menu a:link,.footer-menu a:visited,.lete-talk a:link,.lete-talk a:visited{color:#fff}
.lete-talk span{display:inline-block;padding:5px 25px;background-color:#fff;color:#000;border-radius:15px}
.smo{padding:20px 0}
.smo svg{width:30px;height:auto}
.smo ul{justify-content:left;gap:20px}
.cpt{text-align:center;padding-top:30px}
.cpt a:link,.cpt a:visited{display:inline-block;padding-left:25px;color:#fff}
.sub-page-top article{padding-left:130px;text-align:right}
.sub-page-top article p{padding:15px 0;font-size:15pt;line-height:28pt}
.page-title{padding-bottom:60px}
.sub-page-hold{background-color:#beb4b2}
.sub-page-top,.contact-wrapp{padding:var(--gutter80);padding-top:170px}
.contact-wrapp{padding-top:300px}
.about-content-wrapp{padding:140px 0;background-color:#342b26;color:#c1b7b5}
.about-content-wrapp .align{position:relative}
.about-content{padding-right:480px}
.about-right{position:absolute;right:0;top:0;width:calc(400px - 0px);height:100%;gap:20px;row-gap:20px}
.abt-counter{width:calc(50% - 10px);border:1px solid #c1b7b5;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;flex-direction:column}
.abt-cnt-1,.abt-cnt-3{border-top-left-radius:20px;border-bottom-left-radius:20px}
.abt-cnt-2,.abt-cnt-4{border-top-right-radius:20px;border-bottom-right-radius:20px}
.abt-counter{font-size:33pt;line-height:13pt;padding-top:0}
.abt-counter span{display:block;font-size:50pt;line-height:50pt;padding-bottom:10px}
.abt-cnt-3.abt-counter{font-size:20pt;line-height:13pt}
.abt-cnt-4.abt-counter{font-size:15pt;line-height:10pt}
.abt-cnt-4.abt-counter span{font-size:23pt;line-height:28pt;padding-bottom:10px}
.abt-counter span:after{content:"+"}
.abt-cnt-4.abt-counter span::after{display:none}
.footer-sub{background-color:#342b26}
.footer-collab{padding:50px 0;border-top:1px solid #fff;text-align:center}
.footer-collab a:link,.footer-collab a:visited{color:#fff}
.footer-collab span{display:inline-block;padding:5px 20px;margin-left:10px;border-radius:5px;background-color:#fff;color:#342b26;transition:all .5s ease}
.footer-collab:hover span{background-color:#c1b7b5}
.works-hold{background-color:#342b26;padding:45px;border-radius:60px;text-align:center}
.works-btm{margin-top:20px;padding-left:30px;position:relative;padding-right:0}
.work-title{max-width:800px; padding-bottom: 60px;} .works-btm .work-title { display: none;}
.work-video-wrapp { padding-top: 190px;}
.client-btm-details { display: flex; flex-direction: row; flex-wrap: wrap; width:100%; justify-content: space-between; align-items: center; }
.serives-top,.contact-top{max-width:1100px;margin:0 auto;text-align:center}
.services-slider-wrapp .align{position:relative;padding-top:60px}
.service-cnt-main-hold,.tab-content{background-color:#342b26;width:calc(100% - 0px);border-bottom-left-radius:40px;border-bottom-right-radius:40px}
.serive-links{z-index:100;position:absolute;top:0;left:0;width:calc(100% - 0px)}
.serv-align{max-width:1200px;padding:160px 0 60px;margin-left:200px}
.serv-align figure{width:calc(38% - 0px);overflow:hidden;border-radius:30px}
.serv-align article{color:#dee1da;text-align:left;width:calc(62% - 0px);padding-left:40px}
.contact-top .align{position:relative}
.contact-form,.contact-left{width:calc(50% - 0px)}
.contact-form{padding-left:60px}
.contact-left{max-width:calc(800px - 0px)}
.about-page{background-color:#beb4b2}
.home-service-wrapp,.hme-client-collab-wrapp,.services-slider-wrapp {padding:var(--gutter)}
.facil-wrapp { background-color: #9f9f9f; position: relative;}
.facili-overlay { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 100;  }
.home-service-wrapp,.ai-play-grnd{padding-top:40px}
.services-slider-wrapp{padding-top:0}
.ai-play-grnd td{padding:5px 10px;font-size:12pt}
.sub-title{position:relative}
.smo-path{fill:#fff}
.sub-caption,.hero-main-cap h1,.hero-caption h2,.sub-title h2,.small-cap,.client-btm-details h3, .client-btm-details h4, .service-item h3,.service-item h4,.dune-mob-talk h3,.dune-mob-talk h4,.menu-links a:link,.menu-links a:visited{font-family:'voncaextra_light';font-weight:100}
.page-title h1,.page-caption,.abt-counter,.service-page-title,.contact-title h2, .facil-title, .ph-title {font-family:'voncaregular'}
.sub-caption{text-align:center;color:#fff;font-size:80pt;line-height:normal}
.hero-main-cap h1{color:#fff;font-size:19pt;line-height:24pt;letter-spacing:4px}
.hero-main-cap h1 span{display:block;font-size:43pt;line-height:36pt;padding-top:10px}
.hero-caption h2{font-size:48pt;color:#fff;text-align:right;line-height:60pt}
.hero-text p{color:#fff;font-size:14pt;line-height:22pt;letter-spacing:1px}
.sub-title h2{font-size:32pt;font-weight:600;line-height:34pt}
.page-title h1{font-size:140pt;text-align:center;line-height:normal;padding:0 80px}
.page-title svg{max-width:100%;fill:#342B27;font-family:'voncaregular'}
.title-font{font-family:'voncaextra_light'}
.title-size{font-size:144.5507px} .title-space{letter-spacing:7px}
.facil-title h3, .facil-title h4 { color: #beb5b1; font-weight: 400;}
.facil-title h3 { font-size: 44pt; line-height: 46pt;} .facil-title h4 { font-size: 24pt; line-height: 26pt;}
.page-caption{font-size:44pt;line-height:46pt;font-weight:400;padding-bottom:30px}
.small-cap{font-size:24pt;padding-top:40px}
.client-btm-details h3, .client-btm-details h4{font-size:40pt;font-weight:600;line-height:48pt}
 .client-btm-details h4 { font-size: 26pt; padding-right: 10px; }
.client-btm-details h3 span{display:block;font-size:20pt;line-height:26pt}
.service-page-title{font-size:90pt;font-weight:400;padding-bottom:25px;line-height:80pt}
.service-item h3{font-size:43pt;line-height:46pt;font-weight:400;padding-top:26px}
.service-item h4{font-size:26pt;font-weight:400;padding-bottom:30px;border-bottom:1px solid #dee1da;margin-bottom:15px}
.service-item p{font-size:16pt;font-weight:200}
.contact-title h1{font-weight:300;font-size:37pt;line-height:37pt}
.contact-title h2{font-size:120pt;line-height:110pt;font-weight:400;padding:20px 0 100px}
.dune-mob-talk h4{font-size:18pt;font-weight:600}
.dune-mob-talk h3{font-size:50pt;line-height:55pt;font-weight:600;padding:10px 0 40px}
.find-our-btn{width:190px;margin:80px auto 0}
.btn-black a:link,.btn-black a:visited{border-radius:5px;background-color:#000;display:block;color:#fff;padding:10px 0;text-align:center}
.lets-tlk-top a:link,.lets-tlk-top a:visited{display:block;font-size:13pt;font-weight:600;padding:3px 12px;border:1px solid #5e5452;border-radius:5px;transition:all .5s ease}
.lets-tlk-top a:hover{background-color:#000;color:#fff}
.primary-menu li{display:inline-block;padding:0}
.primary-menu ul,.resorts-sing-menu ul{margin:0;padding:0;list-style-type:none;position:relative}
.primary-menu ul li{display:inline-block;position:relative;padding:0 10px}
.primary-menu ul li a:link,.primary-menu ul li a:visited{letter-spacing:1px;display:block;text-transform:uppercase;padding:10px 15px;font-size:12.5pt;line-height:14pt;color:#312823;letter-spacing:3px;font-weight:500}
.primary-menu ul li a:hover,.primary-menu ul li a.active:link,.primary-menu ul li a.active:visited{color:#6d5e54}
.primary-menu ul li.dpMenu ul,.resorts-sing-menu ul li.dpMenu ul{position:absolute;min-width:auto;width:250px;display:none;opacity:0;box-shadow:3px 3px 35px 0 #00000073;background:#fff;border-radius:4px;left:0}
.primary-menu ul li.dpMenu ul::before,.resorts-sing-menu ul li.dpMenu ul::before{content:"";display:block;position:relative;z-index:120;width:0;height:0;border-style:solid;border-width:0 9px 16px;border-color:transparent transparent #fff;transform:rotate(0deg);transform:translate(30px,-15px);display:none}
.primary-menu ul li.dpMenu-small ul,.resorts-sing-menu ul li.dpMenu-small ul,.primary-menu ul li.dpMenu-small ul li a,.resorts-sing-menu ul li.dpMenu-small ul li a{width:190px}
.primary-menu ul li.dpMenu ul li,.resorts-sing-menu ul li.dpMenu ul li{display:block;color:#000}
.primary-menu ul li.dpMenu:hover ul,.resorts-sing-menu ul li.dpMenu:hover ul{display:flex;flex-wrap:wrap;animation:mymove .5s forwards;animation-delay:.2s;opacity:0;transform:translateY(-2px)}
@keyframes mymove {
0%{opacity:0;transform:translateY(15px)}
100%{opacity:1;transform:translateY(-2px)}
}
.resorts-sing-menu ul li ul{padding:30px 0!important}
.primary-menu ul li .dpMenu:hover ul li,.resorts-sing-menu ul li .dpMenu:hover ul li{transition:all .5s ease;transform:translateY(100px);opacity:1;padding:60px}
.primary-menu ul li ul li ul{display:block!important}
.primary-menu ul li ul li a,.resorts-sing-menu ul li ul li a{width:calc(100% - 0px);text-transform:uppercase;padding:16px 20px!important;border-bottom:var(--border);border-color:#86663933;text-align:left}
.primary-menu ul li ul li.subDpMenu ul{display:none!important}
.primary-menu ul li ul li.subDpMenu:hover ul{display:block!important;right:-196px;top:40px}
.dpMenu ul li a:link,.dpMenu ul li a:visited{color:var(--color)!important;letter-spacing:.5px;font-size:13px!important}
.dpMenu ul li a:link span,.dpMenu ul li a:visited span{color:var(--color)!important;text-transform:capitalize}
.resorts-sing-menu ul li ul.valle-dpM{margin-top:20px!important}
.primary-menu ul li .dpMenu:hover ul li,.resorts-sing-menu ul li .dpMenu:hover ul li{display:none!important;opacity:0!important;background-color:red}
.primary-menu ul li.dpmenuHotel ul li{padding:0!important}
.primary-menu ul li.dpmenuHotel ul li a:link,.primary-menu ul li.dpmenuHotel ul li a:visited{padding:2px 0 2px 40px !important;display:block;width:calc(100% - 0px);text-transform:uppercase}
.primary-menu ul li.dpmenuHotel .hote-res-hd{padding-left:0!important}
.primary-menu ul li.dpmenuHotel ul li{display:block}
.nav-hotel-menu{top:47px}
.primary-menu ul li ul li a:link,.primary-menu ul li ul li a:visited{font-size:10.5pt!important}
.primary-menu ul li.dpmenuHotel ul li a:hover,.hote-res-menu a:hover{color:#fff!important}
.primary-menu ul li ul li a:link,.primary-menu ul li ul li a:visited,.primary-menu ul li.dpmenuHotel ul li a:link,.primary-menu ul li.dpmenuHotel ul li a:visited,.hote-res-menu a:link,.hote-res-menu a:visited{text-transform:uppercase;text-align:left}
.primary-menu ul li.dpMenu ul,.resorts-sing-menu ul li.dpMenu ul{padding:10px 0 0!important}
.primary-menu ul li ul li:hover .menu-images-epoxy,.primary-menu ul li ul li:hover .menu-images-grouting,.primary-menu ul li ul li:hover .menu-images-fitting{opacity:1;z-index:100}
.primary-menu-full ul li a:link,.primary-menu-full ul li a:visited{font-size:11.5pt;font-weight:500}
.primary-menu ul li.dpMenu ul li{width:calc(100% - 0px);display:block}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-nav{margin-top:10px}
.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}
@keyframes fadeOut {
0%{opacity:1}
100%{opacity:0}
}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.home-sub-caption{display:flex;justify-content:center;align-items:center}
.home-sub-caption .word{display:inline-block;opacity:0;transform:translateY(40px)}
.header-wrapp{background-color:#afcbd400;transition:all .5s ease}
.header-sub,.header-fix.header-sub{background-color:#beb4b2}
.head-hero-scroll .site-logo svg{transition:all .5s ease;fill:#fff}
.head-hero-scroll .primary-menu ul li a:link,.head-hero-scroll .primary-menu ul li a:visited,.head-hero-scroll .lets-tlk-top a:link,.head-hero-scroll .lets-tlk-top a:visited{color:#fff}
.header-wrapp.header-dark{background-color:#afcbd4ff}
.header-wrapp.header-dark .site-logo svg{fill:#171111}
.header-wrapp.header-dark .primary-menu ul li a:link,.header-wrapp.header-dark .primary-menu ul li a:visited,.header-wrapp.header-dark .lets-tlk-top a:link,.header-wrapp.header-dark .lets-tlk-top a:visited{color:#171111}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{display:flex;align-items:center;flex-wrap:wrap;justify-content:center;padding:15px;width:calc(12% - 0px);text-align:center;border:1px solid #342b26;font-weight:500;line-height:18pt;border-radius:18px;font-size:15pt;background-color:#beb4b2}
.slide-links a.active:link,.slide-links a.active:visited,.slide-links-nw li.active,.tab-nav li.active{background-color:#342b26;color:#fff}
.tab-pane{display:none}
.tab-pane.active{display:block}
.service-item .owl-carousel .owl-nav button.owl-next span,.service-item .owl-carousel .owl-nav button.owl-prev span{font-size:1pt;color:rgab(255,255,255,0);display:block;width:48px;height:48px;background-image:url(../images/prev-arrow.webp);background-repeat:no-repeat;background-size:cover}
.service-item .owl-carousel .owl-nav button.owl-next span{background-image:url(../images/next-arrow.webp)}
.service-item .owl-carousel .owl-nav button.owl-next:hover,.service-item .owl-carousel .owl-nav button.owl-prev:hover{background-color:transparent!important;color:rgab(255,255,255,0)}
.service-item .owl-carousel .owl-nav button.owl-next,.service-item .owl-carousel .owl-nav button.owl-prev{position:absolute;top:290px}
.owl-nav button.owl-prev{left:50px}
.service-item .owl-carousel .owl-nav button.owl-next{right:50px}
.work-page .owl-nav{position:absolute;left:0;text-align:left;top:62px;max-width:1280px;left:50%;transform:translateX(-50%);width:100%;color:#362d28}
.work-page .owl-carousel .owl-nav button.owl-next span,.work-page .owl-carousel .owl-nav button.owl-prev span{color:#9d9e9f;font-size:1pt;width:17px;height:31px}
.work-page .owl-carousel .owl-nav button.owl-prev{background-image:url(../images/icon/prev-icon.png);background-repeat:no-repeat;width:17px;height:31px}
.work-page .owl-carousel .owl-nav button.owl-next{background-image:url(../images/icon/next-icon.png);background-repeat:no-repeat;width:17px;height:31px}
.work-page .owl-carousel .owl-nav button.owl-next:hover,.work-page .owl-carousel .owl-nav button.owl-prev:hover{background-color:transparent}
.worksimage-hold{max-width:1280px;margin:0 auto}
.cnt-address{border-left:1px solid #948a88;padding-left:30px}
.cnt-address p{padding:0}
.lets-tlk-top{margin:0 56px 0 35px}
.hamburger{width:36px}
.top-icon{margin-top:-11px;height:30px}
.hamburger .line{width:30px;height:3px;background-color:#221914;border-radius:4px;display:block;margin:8px auto;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.head-hero-scroll .hamburger .line{background-color:#fff}
.header-wrapp.header-dark .hamburger .line{background-color:#221914}
.menu-overlay.menu-open .hamburger .line{background-color:#000}
.hamburger:hover{cursor:pointer}
.hamburger.is-active .line:nth-child(2){opacity:0}
.hamburger.is-active .line:nth-child(1){transform:translateY(10px) rotate(45deg)}
.hamburger.is-active .line:nth-child(3){transform:translateY(-12px) rotate(-45deg)}
.menu-overlay{position:fixed;width:100%;height:100%;z-index:120000;transform:translateX(-100%);transition:all .2s ease;top:0;left:0}
.menu-overlay .align{position:relative;width:100%;height:100dvh;align-items:center;background-color:#f8f9f1;background-image:url(../images/menu-bg.webp);background-repeat:no-repeat;background-position:center center;background-size:cover;opacity:0}
.menu-overlay .align:after{content:"";display:block;width:100%;height:100%;background-color:#0003;position:absolute;top:0;left:0}
.menu-links{width:calc(calc(100% - 0px));padding:0 45px 0 0}
.menu-links ul{width:calc(100% - 0px)}
.menu-contact{width:100%;text-align:center;padding-top:30px;margin-top:30px;border-top:1px solid #fff3}
.menu-links a:link,.menu-links a:visited{display:block;font-size:28pt;padding:16px 0 16px 30px;position:relative;line-height:normal;font-weight:600}
.menu-links a:hover{color:var(--titleColor)}
.menu-contact a:link,.menu-contact,.menu-contact a:visited,.menu-links a:link,.menu-links a:visited{color:#000}
.menu-links li a::before{content:"";display:block;position:absolute;width:15px;height:30px;border-radius:0;left:0;top:23px;opacity:1;background-image:url(../images/icon/next-icon.png);background-repeat:no-repeat;background-size:100% auto}
.menu-overlay.menu-open{transform:translateX(0)}
.menu-overlay.menu-open .align{animation:menuRevealAnim .5s ease forwards;animation-delay:.2s;z-index:1200}
@keyframes menuRevealAnim {
0%{opacity:0}
100%{opacity:1}
}
.menu-header-fix .primary-menu{visibility:hidden;opacity:0}
.menu-header-fix .booknow-top a:link,.menu-header-fix .booknow-top a:visited{color:#fff}
.menu-heading{color:#fff;font-size:20px;width:100%;padding-bottom:0;text-transform:uppercase;font-weight:400}
.menu-overlay .container{position:relative;z-index:100}
.menurmBTn{padding-top:10px}
.menurmBTn a:after{content:"";display:inline-block;margin-left:10px;border:solid #fff;border-width:0 2px 2px 0;display:inline-block;padding:3px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.menu-overlay .align{flex-direction:column;align-items:center;justify-content:center;gap:100px}
.menu-hams-mob-over-lay{position:absolute;top:21px;right:21px;z-index:1500}
#site-logo-mobile svg{width:300px}
#site-logo-mobile{width:100%;position:relative;margin:0 auto 40px;z-index:11000;text-align:center}
#prevTab,#nextTab{font-size:.1pt;color:#fff0;background-color:transparent;border:none;position:absolute;top:50%;left:50px;transform:translateY(-50%);width:48px;height:48px;cursor:grab;background-image:url(../images/prev-arrow-nw.webp)}
#nextTab{left:auto;right:50px;background-image:url(../images/next-arrow-nw.webp)}
button:disabled{opacity:.4;cursor:not-allowed!important}
.tab-content{position:relative;overflow:hidden}
.tab-pane{position:absolute;width:100%;top:0;left:100%;display:none}
.tab-pane.active{left:0;display:block!important;position:relative}
.fancybox__container{z-index:30000!important}
.work-large-img-nw img{border-radius:30px}
.work-large-img-nw{padding-left:100px}
.slider-controls{position:absolute;top:30px;color:#fff;z-index:12000;max-width:1280px;left:50%;transform:translateX(-50%);width:100%;opacity:.3}


